### Method

# Foundry Tweak create_input

#### Declaration [src]

    FoundryInput*
    foundry_tweak_create_input (
      FoundryTweak* self,
      FoundryContext* context
    )

#### Description

No description available.

#### Parameters

`context`

  Type: `FoundryContext`

  A `FoundryContext`.

  The data is owned by the caller of the method.

#### Return value

Type: `FoundryInput`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.